[outputs.antenna]
comments = """Hexa Boost, 8dBi, 915 MHz.  N-type female connector."""

[inputs]
capital = { quantity = { amount=57.00, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/Hexa-Boost-Antenna-Outdoor-Omni-Direction/dp/B0953Z1QF3"
]
